/* -----------------------------------------------------
   created with https://www.codeandweb.com/texturepacker 
   -----------------------------------------------------
   $TexturePacker:SmartUpdate:a0d53d1c55e79840a2ffd2151041ea1a:8559dd09f78ac6ad44e3c83d7228237b:1117a7467b6929bea505e5b518e668e1$
   -----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(pms.png);}

.belkart {width:209px; height:229px; background-position: -0px -0px}
.mastercard {width:256px; height:153px; background-position: -0px -229px}
.unionpay {width:186px; height:186px; background-position: -0px -382px}
.visa {width:226px; height:73px; background-position: -0px -568px}
